from django.urls import path

from . import views

app_name = 'knowledgebase'
urlpatterns = [
    path('', views.index, name='index'),
    path('<str:article_slug>/', views.article, name='article'),
    path('<str:article_slug>/edit', views.edit_article, name='edit-article'),
    path('<str:article_slug>/save', views.save_article, name='save-article'),
]
